/*--- Avanquest WebEasy Page Style ---*/


.cc25               { /* Common */
	font            : bold 12pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc26               { /* Common */
	font            : italic 10pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc27               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc28               { /* Common */
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc29               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc30               { /* Common */
	font            : italic 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc31               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc32               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc33               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e44             { /* N02008-Necklace- Orissa ... */
	position        : absolute;
	left            :   6.75pt;
	top             : 766.50pt;
	width           : 169.50pt;
	height          :  77.25pt;
	}
div#e43             { /* Image not actual size  */
	position        : absolute;
	left            :  27.75pt;
	top             : 748.50pt;
	width           : 124.50pt;
	height          :  18.75pt;
	}
div#e42             {
	position        : absolute;
	left            :  30.00pt;
	top             : 855.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e41             { /* Necklaces 2 */
	position        : absolute;
	left            : 516.00pt;
	top             :  23.25pt;
	width           :  90.00pt;
	height          :  21.00pt;
	}
div#e40             { /* Random Pursuits, Inc. */
	position        : absolute;
	left            : 259.50pt;
	top             :   6.00pt;
	width           : 226.50pt;
	height          :  32.25pt;
	}
span#e39            { /* rpi006003.jpg */
	background      : transparent url(rpi006003.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  48.75pt;
	width           : 189.00pt;
	height          : 683.25pt;
	}
div#e38             { /* N02008  */
	position        : absolute;
	left            : 123.00pt;
	top             :  59.25pt;
	width           :  53.25pt;
	height          :  18.75pt;
	}
span#e37            { /* rpi006002.jpg */
	background      : transparent url(rpi006002.jpg) no-repeat top left;
	position        : absolute;
	left            : 194.25pt;
	top             :  48.75pt;
	width           : 219.00pt;
	height          : 681.00pt;
	}
div#e36             { /* N07008P */
	position        : absolute;
	left            : 348.75pt;
	top             :  60.00pt;
	width           :  45.00pt;
	height          :  16.50pt;
	}
div#e35             { /* Image not actual size  */
	position        : absolute;
	left            : 252.00pt;
	top             : 741.75pt;
	width           : 105.75pt;
	height          :  18.00pt;
	}
div#e34             {
	position        : absolute;
	left            : 213.00pt;
	top             : 771.75pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
div#e33             { /* N07008P-Necklace-Sea Gre... */
	position        : absolute;
	left            : 214.50pt;
	top             : 765.00pt;
	width           : 169.50pt;
	height          :  83.25pt;
	}
div#e32             {
	position        : absolute;
	left            : 257.25pt;
	top             : 873.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e31            { /* rpi006001.jpg */
	background      : transparent url(rpi006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 420.75pt;
	top             :  85.50pt;
	width           : 193.50pt;
	height          : 644.25pt;
	}
div#e30             { /* N07004  */
	position        : absolute;
	left            : 561.00pt;
	top             :  92.25pt;
	width           :  39.75pt;
	height          :  15.00pt;
	}
div#e29             { /* Image not actual size  */
	position        : absolute;
	left            : 472.50pt;
	top             : 740.25pt;
	width           : 101.25pt;
	height          :  21.00pt;
	}
div#e28             { /* N07004-Necklace-Yellow J... */
	position        : absolute;
	left            : 432.75pt;
	top             : 767.25pt;
	width           : 186.00pt;
	height          :  69.75pt;
	}
div#e27             {
	position        : absolute;
	left            : 503.25pt;
	top             : 872.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e26             { /* Home */
	position        : absolute;
	left            : 618.75pt;
	top             :  16.50pt;
	width           :  26.25pt;
	height          :  13.50pt;
	}
div#e25             { /* Payments/Shipping/Return... */
	position        : absolute;
	left            : 618.75pt;
	top             :  36.00pt;
	width           : 108.75pt;
	height          :  23.25pt;
	}
div#e24             { /* Health Care Products */
	position        : absolute;
	left            : 619.50pt;
	top             :  77.25pt;
	width           : 105.00pt;
	height          :  13.50pt;
	}
div#e23             { /* Jewelry */
	position        : absolute;
	left            : 619.50pt;
	top             : 102.75pt;
	width           :  35.25pt;
	height          :  13.50pt;
	}
div#e22             { /* N(ecklace) 1 */
	position        : absolute;
	left            : 618.75pt;
	top             : 126.75pt;
	width           :  59.25pt;
	height          :  13.50pt;
	}
div#e21             { /* N 2 */
	position        : absolute;
	left            : 618.75pt;
	top             : 144.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e20             { /* N 3 */
	position        : absolute;
	left            : 618.75pt;
	top             : 161.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e19             { /* N 4 */
	position        : absolute;
	left            : 618.75pt;
	top             : 178.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e18             { /* N 5 */
	position        : absolute;
	left            : 618.75pt;
	top             : 195.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e17             { /* N 6 */
	position        : absolute;
	left            : 618.75pt;
	top             : 213.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e16             { /* N 7 */
	position        : absolute;
	left            : 618.75pt;
	top             : 230.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e15             { /* N 8 */
	position        : absolute;
	left            : 618.75pt;
	top             : 247.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e14             { /* N 9 */
	position        : absolute;
	left            : 618.75pt;
	top             : 264.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e13             { /* N 10 */
	position        : absolute;
	left            : 618.75pt;
	top             : 282.00pt;
	width           :  21.75pt;
	height          :  13.50pt;
	}
div#e12             { /* E(arrings) 1 */
	position        : absolute;
	left            : 618.75pt;
	top             : 299.25pt;
	width           :  58.50pt;
	height          :  13.50pt;
	}
div#e11             { /* E 2 */
	position        : absolute;
	left            : 618.75pt;
	top             : 316.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e10             { /* E 3 */
	position        : absolute;
	left            : 618.75pt;
	top             : 333.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e9              { /* E 4 */
	position        : absolute;
	left            : 618.75pt;
	top             : 351.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e8              { /* E 5 */
	position        : absolute;
	left            : 618.75pt;
	top             : 368.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e7              { /* E 6 */
	position        : absolute;
	left            : 618.75pt;
	top             : 385.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e6              { /* E 7 */
	position        : absolute;
	left            : 618.75pt;
	top             : 402.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e5              { /* E 8 */
	position        : absolute;
	left            : 618.75pt;
	top             : 418.50pt;
	width           :  16.50pt;
	height          :  12.00pt;
	}
div#e4              { /* Bracelets */
	position        : absolute;
	left            : 618.75pt;
	top             : 438.00pt;
	width           :  41.25pt;
	height          :  13.50pt;
	}
div#e3              { /* Pendants */
	position        : absolute;
	left            : 618.75pt;
	top             : 458.25pt;
	width           :  40.50pt;
	height          :  13.50pt;
	}
div#e2              { /* Rosaries */
	position        : absolute;
	left            : 618.75pt;
	top             : 477.00pt;
	width           :  39.00pt;
	height          :  13.50pt;
	}
div#e1              { /* Keyrings */
	position        : absolute;
	left            : 618.75pt;
	top             : 498.00pt;
	width           :  38.25pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc99;
	position        : relative;
	width           : 745.50pt;
	height          :1012.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc99;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
